* {
	font-family: Verdana, sans-serif;
	font-size: 20px;
}
body {
	width: 800px;
	margin: auto;
	background: skyblue;
}

h1 + p {
	color: yellow;
}

h1 {
	font-size: 3rem;
}

#pilipinas {
	text-transform: uppercase;
}

.language {
	background: lightgreen;
}

.tools {
	border: 2px solid blue;
}

img + ul {
	list-style: none;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

section > section > ul {
	letter-spacing: 10px;
}